/* =Style Reset
   <http://meyerweb.com/eric/tools/css/reset/>
------------------------------------------------------------------------------ */
a
{
    padding: 0;
}
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    border: 0;
    outline: 0;
}
/*
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
*/
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
:focus { outline: 0; }

ins { text-decoration: none; }
del { text-decoration: line-through; }
table { border-collapse: collapse; border-spacing: 0; }



/* cd.css */
/* e.css */
/* local.css */
/* catalog.css */
/* StyleSheet1.css */


/* cd.css */

div.poll input.question {
	font: 9px arial;
}
div.poll table.item {
	font: 11px arial;
}
div.poll td.item {
	font: 11px arial;
}
div.poll td.question {
	font: bold 11px arial;
}

/* t r b l */
div.midle h1
{
    font-weight: bolder;
    font-size: 12pt;
/*    margin: 30px 20px 25px 25px;*/
    margin: 30px 20px 25px 0px;
    color: #243b68;
    font-family: arial;
    text-align: left;
}
div.midle h2
{
    font-weight: bolder;
    font-size: 13px;
    margin: 20px 20px 15px 0px;
    color: #243b68;
    font-family: arial;
    text-align: left;
}
div.midle h3
{
    font-weight: bolder;
    font-size: 12px;
    margin: 15px 20px 10px 0px;
    color: #243b68;
    font-family: arial;
    text-align: left;
}
div.midle p
{
    /*margin-top: 10px;*/
    font-size: 13px;
    margin-bottom: 10px;
    color: #000000;
    /*color: #4b4a10;*/
    text-indent: 0px;
    font-family: arial;
}
div.midle td
{
    /*margin-top: 10px;*/
    /*margin-bottom: 10px;*/
    /*color: #4b4a10;*/
    font-size: 13px;
    color: #000000;
    text-indent: 0px;
    font-family: arial;
}
div.midle strong
{
    font-weight: bolder;
    color: #243b68
}
div.midle small
{
    font-size: 11px
}

div.midle a
{
    font-weight: bolder;
    color: #000000;
    /*color: #4b4a10;*/
    text-decoration: none
}
div.midle a:hover
{
    font-weight: bolder;
    color: #243b68;
    text-decoration: none
}
/*div.midle a:visited
{
    font-weight: bolder;
    color: #808080;
    text-decoration: none
}*/

.middlerubrica a
{
    font-weight: bolder;
    color: #243b68;
    text-decoration: none
}
.middlerubrica a:hover
{
    font-weight: bolder;
    color: #243b68;
    text-decoration: none
}

div.midlesmall a
{
    font-size: 11px;
    font-weight: normal;
    color: #243b68;
    text-decoration: none
}
div.midlesmall a:hover
{
    font-size: 11px;
    font-weight: normal;
    color: #243b68;
    text-decoration: none
}
div.midlebig a
{
    font-weight: bolder;
    color: #9b4a10;
    text-decoration: none
}
div.midlebig a:hover
{
    font-weight: bolder;
    color: #c93300;
    text-decoration: none
}
div.midle .oc
{
    color: #000000;
    /*color: #4b4a10;*/
}
div.midle .pc
{
    color: #243b68
}

div.midlesmall .textsmallbold
{
	color: #000000;
	font-size: 11px;
	font-weight:bold;	
}

div.midlesmall .textsmall
{
	color: #000000;
	font: 11px Arial;
}

div.midlesmall .textverysmall
{
	color: #000000;
	font: 9px Arial;
}

div.midlesmall h1
{
	color: #000000;
	font: bold 12px Arial;
	margin: 0px;
	padding: 0px;
}

.titulo
{
    font-weight: bolder;
    font-size: 14pt;
    margin: 30px 20px 25px 25px;
    color: #243b68;
    font-family: arial;
    text-align: left
}
.titulo
{
    font-weight: bolder;
    font-size: 14pt;
    margin: 30px 20px 25px 25px;
    color: #243b68;
    font-family: arial;
    text-align: left
}
.texto
{
    margin-top: 10px;
    font-size: 13px;
    margin-bottom: 10px;
    color: #000000;
    /*color: #4b4a10;*/
    text-indent: 0px;
    font-family: arial;
    text-align: left
}
.subtitulo
{
    margin-top: 25px;
    font-weight: bolder;
    font-size: 12pt;
    margin-bottom: 20px;
    color: #243b68;
    text-indent: 0px;
    font-family: arial;
    text-align: left
}





div.tablenormalold table{
    font-size: 10;
   background: #d6d7ac;
   color: #4b4a10;
   //border: 1 none;   
}

div.tablenormalold td {
   border:0 solid;
   border-bottom:1 solid;
//   margin: 0;
//   padding: 0;
   padding-left: 10;
}

div.tablenormalold tr.header {
//   margin: 0;
//   padding: 0;
}

div.tablenormalold tr.content {
//   margin: 0;
//   padding: 0;
}

div.tablenormalold tr.bottom {
//   margin: 0;
//   padding: 0;
}

div.tablenormalold td.headerfirst {
   width: 30;
    font-weight: bolder;
    color: #243b68;
   padding-left: 10;
}
div.tablenormalold td.headermiddle {
   width: 30;
    font-weight: bolder;
    color: #243b68;
}
div.tablenormalold td.headerlast {
   width: 30;
    font-weight: bolder;
    color: #243b68;
   padding-right: 10;
}

div.tablenormalold td.contentfirst {
}
div.tablenormalold td.contentmiddle {
}
div.tablenormalold td.contentlast {
   padding-right: 10;
}

div.tablenormalold td.bottomfirst {
}
div.tablenormalold td.bottommiddle {
}
div.tablenormalold td.bottomlast {
   padding-right: 10;
}


div.tablenormal table {
}

div.tablenormal td {
   padding-top: 2;
   padding-bottom: 2;
   padding-left: 7;
   padding-right: 7;
   background: #e9e9e9;
   text-align:right;
   color: #004079;
   font: 11px arial;
}

div.tablenormal tr {
}

div.tablenormal tr.header {
}

div.tablenormal tr.content {
}

div.tablenormal tr.bottom {
}

div.tablenormal td.headerfirst {
   font-weight: bolder;
   background: #b2b2b2;
   text-align:center;
}
div.tablenormal td.headermiddle {
   font-weight: bolder;
   background: #b2b2b2;
   text-align:center;
}
div.tablenormal td.headerlast {
   font-weight: bolder;
   background: #b2b2b2;
   text-align:center;
}

div.tablenormal td.contentfirst {
   padding-left: 7;
   padding-right: 30;
   background: #e9e9e9;
   text-align:left;
}
div.tablenormal td.contentmiddle {
}
div.tablenormal td.contentlast {
}

div.tablenormal td.bottomfirst {
   padding-left: 7;
   padding-right: 30;
   background: #e9e9e9;
   text-align:left;
}
div.tablenormal td.bottommiddle {
}
div.tablenormal td.bottomlast {
}





















div.tablenormal2 table {
}

div.tablenormal2 td {
   padding-top: 5;
   padding-bottom: 5;
   padding-left: 10;
   padding-right: 10;
   background: #e9e9e9;
   text-align:right;
   color: #004079;
   font: 16px bold arial;
}


div.tablenormal2 tr {
}

div.tablenormal2 tr.header {
}

div.tablenormal2 tr.content {
}

div.tablenormal2 tr.bottom {
}

div.tablenormal2 td.headerfirst {
   font-weight: bolder;
   background: #b2b2b2;
   text-align:center;
   font: bold 18px arial;
   
}
div.tablenormal2 td.headermiddle {
   font-weight: bolder;
   background: #b2b2b2;
   text-align:center;
   font: bold 18px arial;
}
div.tablenormal2 td.headerlast {
   font-weight: bolder;
   background: #b2b2b2;
   text-align:center;
   font: bold 18px arial;
}

div.tablenormal2 td.contentfirst {
   padding-left: 30;
   padding-right: 30;
   background: #e9e9e9;
   text-align:left;
}
div.tablenormal2 td.contentmiddle {
}
div.tablenormal2 td.contentlast {
   padding-left: 30;
   padding-right: 30;
}

div.tablenormal2 td.bottomfirst {
   padding-left: 30;
   padding-right: 30;
   background: #e9e9e9;
   text-align:left;
}
div.tablenormal2 td.bottommiddle {
}
div.tablenormal2 td.bottomlast {
   padding-left: 30;
   padding-right: 30;
}























div.tablenormalmedium table {
}

div.tablenormalmedium td {
   padding-top: 5;
   padding-bottom: 5;
   padding-left: 10;
   padding-right: 10;
   background: #e9e9e9;
   text-align:right;
   color: #004079;
   font: 14px bold arial;
}


div.tablenormalmedium tr {
}

div.tablenormalmedium tr.header {
}

div.tablenormalmedium tr.content {
}

div.tablenormalmedium tr.bottom {
}

div.tablenormalmedium td.headerfirst {
   font-weight: bolder;
   background: #b2b2b2;
   text-align:center;
   font: bold 16px arial;
   
}
div.tablenormalmedium td.headermiddle {
   font-weight: bolder;
   background: #b2b2b2;
   text-align:center;
   font: bold 16px arial;
}
div.tablenormalmedium td.headerlast {
   font-weight: bolder;
   background: #b2b2b2;
   text-align:center;
   font: bold 16px arial;
}

div.tablenormalmedium td.contentfirst {
   padding-left: 20;
   padding-right: 20;
   background: #e9e9e9;
   text-align:left;
}
div.tablenormalmedium td.contentmiddle {
}
div.tablenormalmedium td.contentlast {
   padding-left: 20;
   padding-right: 20;
}

div.tablenormalmedium td.bottomfirst {
   padding-left: 20;
   padding-right: 20;
   background: #e9e9e9;
   text-align:left;
}
div.tablenormalmedium td.bottommiddle {
}
div.tablenormalmedium td.bottomlast {
   padding-left: 20;
   padding-right: 20;
}

div.directory .title
{
	font: bold 16px;
	color: #243b68;
}

div.directory .fields
{
	font: 13px;
	color: #000000;
}

div.directory .path
{
	width: 100%;
	padding: 3px;
	font: bold 12px;
	color: #000000;
	background: #dddddd;
}

div.directory .subdirectorynoitem
{
	width: 100%;
	font: bold 12px;
	color: #000000;
	background: #f7f8fd;
	padding-left: 5px;
}

div.directory .subdirectorywithitem
{
	width: 100%;
	font: bold 12px;
	color: #000000;
	background: #eeeeee;
	padding-left: 5px;
}

div.directory .itemtitle
{
	font: bold 12px;
	color: #243b68;
}

div.directory .itemvalue
{
	font: 12px;
	color: #000000;
	padding-left: 5px;
}

div.directory td.itemodd
{
	background: #f7f8fd;
	padding: 5px;
}

div.directory td.itemeven
{
	background: #f8f7fd;
	padding: 5px;
}

div.directory a
{
    font-weight: bolder;
    color: #000000;
    /*color: #4b4a10;*/
    text-decoration: none
}

div.directoryplain .maindirectory
{
	font: bold 15px;
	color: #000000;
}

div.directoryplain .subdirectory
{
	font: bold 14px;
	color: #000000;
}

div.directoryplain .entityname
{
	font: bold 13px;
	color: #243b68;
}


div.midle .formmain
{
	color: #243b68;
	font-weight: bold;
	font-size: 12px;
}

div.midle .formtitle
{
	color: #000000;
	font-weight: bold;
	font-size: 11px;
}

div.midle .formtext
{
	color: #000000;
	font-size: 11px;
}

div.midle .formerror
{
	color: #ff0000;
	font-size: 11px;
}

.textocanal 
{
	color: black;
	font-size: 12pt;
	font-weight: bold;
	vertical-align: top;
}

div.midle h1.blocktitle
{
	font-size: 12px;
    color: #000000;
    margin: 0px;
}

div.midle h3.blocksubtitle
{
	font-size: 11px;
    color: #243b68;
    margin: 0px;
}

div.midle p.blocktext
{
	font-size: 11px;
    color: #000000;
    margin: 0px;
    margin-top: 10px;
}


div.eventos
{
    font-size: 13px;
    margin-bottom: 10px;
    color: #000000;
    text-indent: 0px;
    font-family: arial;	
}

div.eventos td
{
    font-size: 13px;
    margin-bottom: 10px;
    color: #000000;
    text-indent: 0px;
    font-family: arial;	
    text-align: left;
    vertical-align: baseline;
}

div.eventos table.evento
{
}

div.eventos .caldata
{
	color: #ffffff;
	font-size: 12px;
	text-align: right;
	background: #315194;
	border-top: 1 solid #d6d3ce;
	border-right: 1 solid #d6d3ce;
}

div.eventos .caltitulo
{
	color: #ffffff;
	font-weight: bold;
	background: #315194;
	vertical-align: bottom;
	border-top: 1 solid #d6d3ce;
	border-left: 1 solid #d6d3ce;
}

div.eventos .caltitulolink
{
	color: #ffffff;
	font-weight: bold;
}

div.eventos .calsubtitulo
{
	font-weight: bold;
	color: #000000;
	background: #ced6fc;
	vertical-align: bottom;
	border-left: 1 solid #d6d3ce;
	border-right: 1 solid #d6d3ce;
}

div.eventos .calmore
{
	text-align:right;
	border-left: 1 solid #d6d3ce;
	border-right: 1 solid #d6d3ce;
}

div.eventos .calmorelink
{
	font-size: 11px;
	font-weight:bold;
	text-align:right;
}
div.eventos .calmorelink
{
	font-size: 11px;
	font-weight:bold;
	text-align:right;
}


div.eventos .calsep
{
	border-top: 1 solid #d6d3ce;
	font-size: 1px;
}

div.eventos .caldesc
{
	border-left: 1 solid #d6d3ce;
	border-right: 1 solid #d6d3ce;
}
div.eventos .caldescfundo
{
	border-left: 1 solid #d6d3ce;
	border-right: 1 solid #d6d3ce;
	border-bottom: 1 solid #d6d3ce;
}

div.eventos .calendar
{
	text-align:center;
}

div.eventos H1
{
	font-size: 14px;
	margin-bottom: 5px;
}

div.eventos A
{
	font-weight: bold;
}

/* e.css */

BODY
{
    MARGIN-TOP: 0px;
    MARGIN-LEFT: 0px;
    FONT-FAMILY: Arial
}
IMAGE { border : none; }

A
{
	text-decoration:none;
	color: #000000;
}

A:hover
{
	text-decoration:none;
	color: #243B68;
}


/* local.css */

div.tabelas_novas a
{
   color:black;
}

div.tabelas_novas a:hover
{
  color: #243B68; 
}

div.tabelas_novas .gama
{
  font-weight: bold;
  font-family: "Arial";
  font-size: 12pt;
  color: #555555;  
  vertical-align: bottom;
  text-align: left;
  border: none;
  border-bottom: 2 solid;
}

div.tabelas_novas .gama2
{
  font-weight: bold;
  font-family: "Arial";
  font-size: 13px;
  color: #555555;  
  vertical-align: bottom;
  text-align: left;
  border: none;
}

div.tabelas_novas .gama3
{
  font-weight: bold;
  font-family: "Arial";
  font-size: 13px;
  color: #555555;  
  vertical-align: bottom;
  text-align: center;
  border: none;
}

div.tabelas_novas .caracteristica
{
  vertical-align: bottom;
  text-align:center;
  font-family: Arial;
  font-size: 11px;
  color:#243B68;
  font-weight: bold;
  border: none;
  border-bottom: 1 solid;
}

div.tabelas_novas .modelo
{ 
  font-family: Arial; 
  font-size: 7pt; 
  color: #006666; 
  font-weight: bold;
  vertical-align:top;
  text-align:left;
}

div.tabelas_novas .valor
{
  font-family: Arial; 
  font-size: 11px; 
  color: #555555;
  vertical-align: middle;
  text-align:center; 
}

//para compatibilidade com as motas usadas

div.dados_mota .modelo{
  font-family:"Arial";
  font-weight: bold;
  color: #555555;
  font-size: 13pt;
  text-align: right;
  vertical-align: middle;
  line-height:150%;
}
div.dados_mota .legendaimagem{
  font-family:"Arial";
  font-weight: bold;
  color: #555555;
  font-size: 11px;
  text-align: right;
  vertical-align: middle;
  line-height:150%;
}
div.dados_mota .gama{
  font-family:"Arial";
  font-weight: bold;
  color: #555555;
  font-size: 12pt;
  text-align: right;
  vertical-align: middle;
}
div.dados_mota .caracteristica{
  font-family: Arial; 
  font-size: 11px; 
  color: #555555; 
  font-weight: bold;
}
div.dados_mota .valor{
  vertical-align:"middle";
  text-align:"left";
  font-family: Arial; 
  font-size: 11px; 
  color: #555555;
}

div.dados_veiculo td
{
  font-family: Arial;
  font-size: 11px; 
  color: #555555;
  line-height:150%;
  vertical-align: top;
}

div.dados_veiculo .modelo{
  font-weight: bold;
  font-size: 13pt;
  text-align: right;
}
div.dados_veiculo .legendaimagem{
  font-weight: bold;
  text-align: right;
}
div.dados_veiculo .gama{
  font-weight: bold;
  font-size: 12pt;
  text-align: right;
}
div.dados_veiculo .caracteristica{
  font-weight: bold;
  line-height: 105%;
}
div.dados_veiculo .valor{
  text-align: left ;
  line-height: 105%;
}
div.dados_veiculo a{
  font-weight: bold;
  text-align: left;
  line-height: 105%;
}


/* catalog.css */


div.CatalogTab table.active
{
	background: #00A2DE;
}

div.CatalogTab td
{
	color: #FFFFFF;
	font: 11px Arial;
	vertical-align: middle;
}

div.CatalogTab a
{
	color: #FFFFFF;
	font: 11px Arial;
	vertical-align: middle;
}

div.Catalog td.text
{
	padding-left: 5px;
	padding-right: 5px;
}

div.CatalogTab table.inactive
{
	background: #004079;
}

div.Catalog .topSeparator
{
	background: #004079;
}

div.Catalog a
{
	font-weight: bold;
}

div.Catalog a.bar
{
	color: #000000;
	width: 100%;
	height: 100%;
	padding-top: 3px;
}

div.Catalog a.bar:hover
{
	color: #E9E9E9;
	width: 100%;
	height: 100%;
	padding-top: 3px;
}

div.Catalog .barItemSelectedLeft, div.Catalog .barItemSelectedRight, div.Catalog .barItemSelectedCenter
{
	background: Yellow;
	border: Black;
	font: bold 12px Arial; 
}

div.Catalog .barItemSelectedLeft
{
	border-left:1 solid black;
	border-right: Yellow; 
}

div.Catalog .barItemSelectedRight
{
	border-left: Yellow;
	border-right: 1 solid black; 
}
div.Catalog .barItemSelectedCenter
{
	color: Black;	
	border-left: Yellow;
	border-right: Yellow; 
}


/* LEVEL 1 */
div.Catalog .barLeftLevel1
{
	background: #888888;
	border:none;
	border-left:1 solid #555555; 
}

div.Catalog .barRightLevel1
{
	background: #888888;
	border:none;
	border-right:1 solid #555555;
}

div.Catalog .barCenterLastLevel1
{
	background: #888888;
	vertical-align:middle;
	color: #FFFFFF; 
	font:bold 12px Arial;
	border:none; 
	border-bottom:1 solid #757575;
	padding-left: 10;
}

div.Catalog .barCenterLevel1
{
	background: #888888;
	vertical-align: middle;
	color: #FFFFFF; 
	font:bold 12px Arial;
	border:none; 
	padding-left: 10;
}


/* LEVEL 2 */

div.Catalog .barLeftLevel2
{
	background: #999999;
	border:none;
	border-left:1 solid #555555; 
}

div.Catalog .barRightLevel2
{
	background: #999999;
	border:none;
	border-right:1 solid #555555;
}

div.Catalog .barCenterLastLevel2
{
	background: #999999;
	vertical-align: middle;
	color: #FFFFFF; 
	font:bold 12px Arial;
	border:none; 
	border-bottom:1 solid #858585;
	padding-left: 20;
}

div.Catalog .barCenterLevel2
{
	background: #999999;
	vertical-align: middle;
	color: #FFFFFF; 
	font:bold 12px Arial;
	border:none; 
	padding-left: 20;
}


/* LEVEL 3 */

div.Catalog .barLeftLevel3
{
	background: #AAAAAA;
	border:none;
	border-left:1 solid #555555; 
	
}

div.Catalog .barRightLevel3
{
	background: #AAAAAA;
	border:none;
	border-right:1 solid #555555;
	
}

div.Catalog .barCenterLastLevel3
{
	background: #AAAAAA;
	vertical-align: middle;
	color: #FFFFFF; 
	font:bold 12px Arial;
	border:none; 
	border-bottom:1 solid #959595;
	padding-left: 30;
}

div.Catalog .barCenterLevel3
{
	background: #AAAAAA;
	vertical-align: middle;
	color: #FFFFFF; 
	font:bold 12px Arial;
	border:none; 
	padding-left: 30;
}


/* LEVEL X */

div.Catalog .barLeftLevelX
{
	background: #999999;
	border:none;
	border-left:1 solid #555555;
}

div.Catalog .barRightLevelX
{
	background: #999999;
	border:none;
	border-right:1 solid #555555;
}

div.Catalog .barCenterLastLevelX
{
	background: #AAAAAA;
	vertical-align: middle;
	color: #FFFFFF; 
	font:bold 12px Arial;
	border:none; 
	border-bottom:1 solid #959595;
	padding-left: 40;
}

div.Catalog .barCenterLevelX
{
	background: #AAAAAA;
	vertical-align: middle;
	color: #FFFFFF; 
	font:bold 12px Arial;
	border:none; 
	padding-left: 40;
}

div.Catalog .headerLeft
{
	background:#B2B2B2;
	border:none;
	border-left:1 solid #555555;
}

div.Catalog .headerRight
{
	background:#B2B2B2;
	border:none;
	border-right:1 solid #555555;
}

div.Catalog .headerFirstColumn
{
	background:#B2B2B2;
	color:004079;
	border:none;
	font:bold 11px Arial;
	text-align: left;
}

div.Catalog .headerColumn
{
	background:#B2B2B2;
	color:004079;
	border:none;
	font:bold 11px Arial;
	text-align: center;
}

div.Catalog .headerLastColumn
{
	background:#B2B2B2;
	color:004079;
	border:none;
	font:bold 11px Arial;
	text-align: right;
}

div.Catalog .columnFirstRowLeft
{
	color:#004079; 
	border:none;
	font:11px bold Arial;
	text-align:left;
}

div.Catalog .columnFirstRowMidle
{
	color:#004079; 
	border:none;
	font:11px Arial;
	text-align:center;
}

div.Catalog .columnFirstRowRight
{
	color:#004079; 
	border:none;
	font:11px Arial;
	text-align:right;
}

div.Catalog .columnMidleRowLeft
{
	color:#004079; 
	border:none;
	font:11px bold Arial;
	text-align:left;
	border-top: 1 solid #DFDFDF;
}

div.Catalog .columnMidleRowMidle
{
	color:#004079; 
	border:none;
	font:11px Arial;
	text-align:center;
	border-top: 1 solid #DFDFDF;
}

div.Catalog .columnMidleRowRight
{
	color:#004079; 
	border:none;
	font:11px Arial;
	text-align:right;
	border-top: 1 solid #DFDFDF;
}



/* StyleSheet1.css */


.TextoCanal 
{
	color: Black;
	font-size: 12pt;
	font-weight: bold;
	vertical-align: top;
}

body 
{
	font-family: Arial, Helvetica, Geneva;
	background: white;
}